@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');




/*  Color Palette ======================

BLUE:
100%  2e4c70
90%  425e7e
75%  627994
50%  96a5b7
40%  abb7c6
30%  c0c9d4
20%  d5dbe2
10%  eaedf0
5%  f4f6f8

==================================== */


body {
	font-family:'Open Sans', Arial, sans-serif;
	font-weight:400;
	line-height:1.6em;
font-size: 14px;
	color:#666;
	
	
}





h1, h2, h3, h4, h5, h6 {
    font-family:'Open Sans', Arial, sans-serif;
    font-weight: 400;
    color: #555;
}

.intro_text {
font-size: 16px;
line-height:1.7em;

}

.disclaimer {
font-size: 12px;
font-style: italic;
line-height:1.4em;
}

.pdf {
font-size: 11px;
color:#888;
margin-left: 3px;
}



a {
  color: #627994;
  text-decoration: underline;
  font-weight:600;
}
a:hover,
a:focus {
  color: #425e7e;
  text-decoration: underline;
  font-weight:600;
}


.qa{
font-size: 18px;
    font-weight: 600;
    color: #555;
}

.container {
	padding:0 20px 0 20px;
	position:relative;
}

.centered {
    text-align: center;
}

.space {
    display: none;
    height: 20px;
}



hr {
    margin-top: 20px;
    margin-bottom: 10px;
    border: 0;
    border-top: 1px solid #425e7e;
}


/*====MAIN BLUE BUTTON==== */

.btn-custom {
  background-color: #2e4c70;
  border-color: #2e4c70;
  border-radius: 0;border: 0;
margin: 10px 15px 10px 0px;
color: #fff;
text-decoration: none;
}
.btn-custom:hover,
.btn-custom:focus,
.btn-custom:active,
.btn-custom.active {
  background-color: #27405e;
  border-color: none;
  color:#fff;
}
.btn-custom.disabled:hover,
.btn-custom.disabled:focus,
.btn-custom.disabled:active,
.btn-custom.disabled.active,
.btn-custom[disabled]:hover,
.btn-custom[disabled]:focus,
.btn-custom[disabled]:active,
.btn-custom[disabled].active,
fieldset[disabled] .btn-custom:hover,
fieldset[disabled] .btn-custom:focus,
fieldset[disabled] .btn-custom:active,
fieldset[disabled] .btn-custom.active {
background-color: #2e4c70;
border-color: none;
}

/*====FACEBOOK BUTTON==== */

.btn-fb {
  background-color: #3b5998;
  border-color: #3b5998;
  border-radius: 0;border: 0;
margin: 10px 15px 10px 0px;
color: #fff;
text-decoration: none;
}
.btn-fb:hover,
.btn-fb:focus,
.btn-fb:active,
.btn-fb.active {
  background-color: #2d4373;
  border-color: none;
  color:#fff;
}
.btn-fb.disabled:hover,
.btn-fb.disabled:focus,
.btn-fb.disabled:active,
.btn-fb.disabled.active,
.btn-fb[disabled]:hover,
.btn-fb[disabled]:focus,
.btn-fb[disabled]:active,
.btn-fb[disabled].active,
fieldset[disabled] .btn-fb:hover,
fieldset[disabled] .btn-fb:focus,
fieldset[disabled] .btn-fb:active,
fieldset[disabled] .btn-fb.active {
background-color: #2d4373;
border-color: none;
}


/*====YOUTUBE BUTTON==== */

.btn-yt {
  background-color: #e53024;
  border-color: #e53024;
  border-radius: 0;border: 0;
margin: 10px 0px 10px 0px;
color: #fff;
text-decoration: none;
}
.btn-yt:hover,
.btn-yt:focus,
.btn-yt:active,
.btn-yt.active {
  background-color: #9f191f;
  border-color: none;
  color:#fff;
}
.btn-yt.disabled:hover,
.btn-yt.disabled:focus,
.btn-yt.disabled:active,
.btn-yt.disabled.active,
.btn-yt[disabled]:hover,
.btn-yt[disabled]:focus,
.btn-yt[disabled]:active,
.btn-yt[disabled].active,
fieldset[disabled] .btn-yt:hover,
fieldset[disabled] .btn-yt:focus,
fieldset[disabled] .btn-yt:active,
fieldset[disabled] .btn-yt.active {
background-color: #9f191f;
border-color: none;
}


/*====BACK BUTTON==== */

.btn-back {
  background-color: #fff;
  border-color: #2e4c70;
  border-radius: 0;border: 0;
margin-top: 10px;
color: #627994;
text-decoration: none;
}


.btn-back:hover,
.btn-back:focus,
.btn-back:active,
.btn-back.active {
  background-color: #eaedf0;
  border-color: none;
  color:#627994;
}




img.endorse_img {float: right; border: 1px solid #d5d5d5; margin: 20px; padding: 5px; }


.img-responsive {
    margin: 0 auto;
}

.page-header{padding-bottom:8px; margin:18px 0;border-bottom:1px solid #d5d5d5;}

.page-header2 {color: #555; padding-bottom:8px;margin:18px 0;border-bottom:1px solid #c0c9d4;}


.page-header-article{ padding-bottom:8px; margin:15px 0px 20px 0px ; border-bottom:1px solid #d5d5d5; }


.borderbottomfff {border-bottom:4px solid #fff;}


/*====5%==== */
.background_f4f6f8 {
background-color: #f4f6f8;
}

/*====10%==== */
.background_eaedf0 {
background-color: #eaedf0;


}

/*====20%==== */
.background_d5dbe2 {
background-color: #d5dbe2;
}

.marginleft20 {
margin-left: 20px;

}

.share {
float: right;

}


.background_border {
border-top: 1px solid #d5dbe2;
border-bottom: 1px solid #abb7c6;

}
.top_padding30{ padding-top:30px; }
.bottom_padding20{ padding-bottom:20px; }

.topbottom_padding20{ padding-top:20px; padding-bottom:20px; }

.top_margin30{ margin-top:30px; }

.top_margin20{ margin-top:20px; }

.bottom_margin20{ margin-bottom:20px; }

.bottom_margin30{ margin-bottom:30px; }

.bottom_margin0{ margin-bottom:0px; }

.height200{ height: 200px; }

.width65{ width: 65%; }

.margin-zero { margin: 0px;}
.margintop-zero { margin-top: 0px;}

.margin_right10 { margin-right: 10px;}



 .breadcrumb {
background-color: #f4f6f8;
text-decoration: none;

}

 .breadcrumb a{

text-decoration: none;

}

.req { color: #dd0000;
font-weight: bold;
}

 .tuition_wrapper {
background-color: #f4f6f8;
border: 1px solid #2e4c70;
padding: 15px;
}


/*  Color Palette ======================

BLUE:
100%  2e4c70
90%  425e7e
75%  627994
50%  96a5b7
40%  abb7c6
30%  c0c9d4
20%  d5dbe2
10%  eaedf0
5%  f4f6f8

==================================== */





/* HEADER
============================ */
#main-nav.navbar-default {

}
#main-nav.navbar-default .navbar-nav > li.active > a, #main-nav.navbar-default .navbar-nav > li.open > a
{
background: transparent;
color: #ffffff;
}
.navbar.navbar-default {
  border: 0;
  border-radius: 0;
  margin-bottom: 0;
}
.navbar.navbar-default .navbar-toggle {
  margin-top: 32px;
}
.navbar.navbar-default .navbar-brand {
  height: auto;
  padding: 22px 15px 21px;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{
color: #FFFFFF;
 
background: transparent;
}
.navbar-default .navbar-nav>li>a{
color: #FFFFFF;
text-decoration: none;
}
#main-nav.navbar-default {
background: #2e4c70;
}



@media only screen and (min-width: 768px) {
  #main-nav.navbar-default {
    background: #2e4c70;
    -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.26);
  }
  #main-nav.navbar-default .navbar-nav > li > a {
    padding-top: 40px;
    padding-bottom: 36px;
  
}
  .navbar-default .navbar-nav>li>a {
	color: #FFFFFF;
	}
  #main-nav.navbar-default .navbar-nav > li.active > a,
  #main-nav.navbar-default .navbar-nav > li.open > a,
  #main-nav.navbar-default .navbar-nav > li:hover > a {
	color: #96a5b7;
	text-decoration: none;
}
  #main-nav.navbar-default .dropdown-menu {
    padding: 0 20px;
    min-width: 220px;
    background-color: rgba(26, 28, 40, 0.9);
    border: 0;
    border-radius: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    background-clip: inherit;
  }
  #main-nav.navbar-default .dropdown-menu > li {
    border-left: 3px solid transparent;
    margin-left: -20px;
    padding-left: 17px;
    -webit-transition: border-color 400ms;
    transition: border-color 400ms;
  }
  #main-nav.navbar-default .dropdown-menu > li > a { 
    padding: 15px 0;
    color:#96a5b7; 
  }
  #main-nav.navbar-default .dropdown-menu > li:first-child > a {
    border-top: 0;
  }
  #main-nav.navbar-default .dropdown-menu > li.active,
  #main-nav.navbar-default .dropdown-menu > li.open,
  #main-nav.navbar-default .dropdown-menu > li:hover {
    border-left-color: #45aed6;
    color: #96a5b7;
    text-decoration: none;
  }
  #main-nav.navbar-default .dropdown-menu > li.active > a,
  #main-nav.navbar-default .dropdown-menu > li.open > a,
  #main-nav.navbar-default .dropdown-menu > li:hover > a {
    color: #96a5b7;
    background-color: transparent;
  }
}

.nav { 
font-weight:600;
font-size:14px;

}


.navbar-default .navbar-toggle {
    border-color: #fff;
     border-radius: 0;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #627994;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #96a5b7;
}




/*  Sliders
==================================== */
/* --- flexslider --- */

#featured .flexslider {
	padding:0;  
	background: #10264d; 
	position: relative; 
	/* zoom: 52; */
}
#featured .flexslider:after {
content:'';
background: rgba(0, 0, 0, 0.25);
position:absolute;
top:0px;
z-index:6;
width:100%;
height:100%;
}
.flex-direction-nav .flex-prev{
left:0px; 
}
.flex-direction-nav .flex-next{ 
right:0px;
}
.flex-caption {zoom: 1;
bottom: 35px; background-color: transparent; color: #fff;  padding: 25px 25px 25px 30px; position: absolute; left: 0%; right:0px; text-align: center;display: inline-block;margin: 0 auto 15px;clear: both;}
.flex-caption h3 {color: #FFFFFF; letter-spacing: 1px;  text-transform: uppercase;font-size: 36px; display: initial;padding: 10px 20px;}
.flex-caption p {margin: 0 0 15px;  font-size: 16px;    display: inline-block;      padding: 20px;clear: left;}
.skill-home{
margin-bottom:50px;
}



/* ABOUT US
============================ */
.content-whyus {
margin: 0px 0px 20px 0px; }


/* WHY US
============================ */


.icons .fa{
color: #627994;
border: 1px solid #627994;
border-radius: 50%;
width: 85px;
height: 85px;
background: #fff;
padding-top: 22px;
}


.content-4column {
margin: 0px 0px 20px 0px;
background-color: #fff;
}



/* TESTIMONIALS
============================ */

.icon-comments {color: #627994;}

.comments {
background-color: #f4f6f8;
padding:15px;
border-radius:30px;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;

margin-bottom:10px;
}


.pchs-reviews {
  list-style: none;
  margin: 0 -15px;
  padding: 3px 0 0 0;
}

.pchs-reviews__text {
  background: #fafafa;

  border: 1px solid #ededed;
  border-radius:20px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;

  padding: 20px;
  position: relative;
}
.pchs-reviews__text:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 24px;
  height: 24px;
  background-color: #fafafa;
  border-color: #ededed;
  border-style: none solid solid none;
  border-width: 0 1px 1px 0;
  bottom: -13px;
  content: "";
  display: block;
  left: 50px;
  position: absolute;
}
.pchs-reviews__p {
  margin: 0;
}
.pchs-reviews__author {
  margin-top: 10px;
  padding-left: 102px;
  position: relative;
}
.pchs-reviews__author--short {
  margin-top: 25px;
  padding-left: 32px;
}

.pchs-reviews__author-name {
  font-weight: 600;
  position: relative;
  top: -3px;
    margin-bottom: 10px;
}



/* ABOUT PG
============================ */
.about {
margin: 0px 0px 20px 0px;


}

.curriculum {
margin: 0px 0px 20px 0px;


}





.awards {
margin: 0px 0px 20px 0px;


}

.instructor {
margin: 0px 0px 20px 0px;

}

.margin-zero {
    margin: 0 !important;
    margin-right: 0 !important;
    margin-left: 0 !important;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}


.h-underline {
       padding-bottom: 5px;
    border-bottom: solid 1px #dadada;
    margin-bottom: 10px;
    color: #333;
}



/* FAQ
============================ */    
   .panel-default > .panel-heading {
  background-color: #eaedf0;
  border-color: #d5dbe2;
}
   

.panel-group { margin-bottom: 150px; }

.panel-title a {
  color: #627994;
  text-decoration: underline;
}

.panel-title a:hover,
.panel-title a:focus,
.panel-title a:active,
.panel-title a.active {
  color:#425e7e;
  text-decoration: underline;
}

/* CONTACT =============== */

 .btn-mobile {
    width: 50%;
  }

@media (max-width: 768px) {
  .btn-mobile {
    width: 100%;
  }
}


/* ARTICLES =============== */


 .wrapper {
background-color: #f4f6f8;
border: 1px solid #c0c9d4;
padding: 0;
}

/* Sidebar Styles */

.sidebar-title { text-indent: 20px;}

.sidebar-nav li {

    line-height: 40px;
     margin: 0;
    padding: 0;
    list-style: none;
    text-indent: 20px;
}

.sidebar-nav li a {
    display: block;
    text-decoration: none;
}



.sidebar-nav > li.active > a,
.sidebar-nav > li.open > a,
.sidebar-nav > li:hover > a {
background-color: #fff;
  }
  
  
  /* APPLY =============== */


 .apply_wrapper {
background-color: #f4f6f8;
border: 1px solid #c0c9d4;
padding: 15px;
}

.panel-default > .panel-heading {
  background-color: #f4f6f8;
 
}

 .well {
background-color: #f4f6f8;
border: 1px solid #c0c9d4;

}

 .success_wrapper {
background-color: #dff0d9;
border: 2px solid #009306;
padding: 0px 15px 15px 15px;
font-size: 18px;
margin-top: 20px;
}

 .success_head {
 font-weight:400;
 
 color: #009306;

}





/* Footer Styles */


footer {        color: #fff; 
}

footer .footer-above {
    padding-top: 10px;
    background-color: #32393C;
     text-align: center;
      margin-top: 0px;
     
}

footer .footer-col {
    margin-top: 20px;
    margin-bottom: 20px;
    height: 50%;
     font-size: 13px;
     font-weight:400;
}


.social-icons__icon {
  -webkit-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 26px;
  height: 36px;
  width: 36px;
  line-height: 38px;
  margin: 0 10px 0px 0;
  position: relative;
  text-align: center;

}
.social-icons__icon:hover {
  color: #fff;
}
.social-icons-style .social-icons__icon:hover {
  background: #252525 !important;
}


.copyright {
color: #ffffff;
	font-size: 11px;
margin-top: 20px;

padding: 0px;
}




a.footer:link
{color: #fff;
text-decoration: none;}

a.footer:visited
{color: #fff;
text-decoration: none;}

a.footer:hover
{color: #fff;
text-decoration: underline;}

a.footer:active
{color: #fff;
text-decoration: underline;}

.documents_wrapper
{
background-color: #f4f6f8;
padding: 10px;
color: #555;
}


   
/* scroll to top ============================ */
.scrollup{
    position:fixed;
	width:36px;
	height:36px;
    bottom:0px;
    right:20px;
	background: #2e4c70;
	
}

a.scrollup {
	outline:0;
	text-align: center;
}

a.scrollup:hover,a.scrollup:active,a.scrollup:focus {
	opacity:1;
	text-decoration:none;
}
a.scrollup i {
	margin-top: 10px;
	color: #fff;
}
a.scrollup i:hover {
	text-decoration:none;
}




/* THANK YOU PAGE
============================ */
.intro_message {margin-top: 50px;
margin-bottom: 40px; }

.icons-home .fa{
color: #fff;
border: 2px solid #fff;
border-radius: 50%;
width: 85px;
height: 85px;
background: transparent;
padding-top: 22px;
}

.home {color: #fff;}


.bg {
    display: table;
    position: relative;
    width: 100%;
    height: 70%;
    background: url(../img/bg.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}



/* 404 PAGE
============================ */


.bg404 {
    display: table;
    position: relative;
    width: 100%;
    height: 100%;
    background: url(https://pacificcoasthorseshoeingschool.com/img/bg.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}


 .oops {
 margin-top: 100px;
margin-bottom: 40px;

font-size: 50px;
color: #fff;
font-weight:400;
}



/* CONTACT PAGE
============================ */
 .contact_success_wrapper {
background-color: #dff0d9;
border: 2px solid #009306;;
padding: 15px;
font-size: 14px;
font-weight:400;
}



.dont-break-out {


overflow-wrap: break-word;
word-wrap: break-word;

-ms-word-break: break-all;

word-break: break-all;

word-break: break-word;


  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;

}


/* BLOG PAGE
============================ */


.bodyimg {
margin-top: 30px;
margin-bottom: 30px;
 }
 

.article_title {
word-wrap: break-word;
 text-align: center;
 text-transform: uppercase;
 }
 
  
 .article_date {
 text-transform: uppercase;
 text-align: center;
  margin-left:auto;
   margin-right:auto;
   display:block;
 font-size: 16px;
 margin-bottom: 30px;
 font-weight: 600;
 border-bottom: 3px solid #e1e1e1;
 padding: 10px 0px 10px 0px;
 width: 200px;
 }
 
 .article {
 text-align: justify;
 }
 
 .article_buttons {

 text-align: center;

 }
 
 .btn-blog_back {
font-weight:600;
    font-size: 15px;
   
    color: #2e4c70;
    background-color: #ffffff;
    border-color: #2e4c70;
    border-radius: 0;
    margin: 2px;
    text-decoration: none;
    padding: 15px 12px;
    text-transform: uppercase;
}

.btn-blog_back:hover,
.btn-blog_back:focus,
.btn-blog_back:active,
.btn-blog_back:active {
font-weight:600;
font-size: 15px;
    background-color: #2e4c70;
    border-color: #2e4c70;
    color: #ffffff;
    
        text-decoration: none;
    padding: 15px 12px;
}

 .blog_date {
padding: 10px 0px 0px 0px;
    text-transform: uppercase;
     font-weight: 600;
     font-size: 14px;
}

 .blog_title {
font-size: 16px;
font-family:'Open Sans', Arial, sans-serif;
font-weight: 400;
color: #555;

}

@media(min-width:768px) {

 .blog_title {
font-size: 22px;
font-family:'Open Sans', Arial, sans-serif;
font-weight: 400;
color: #555;

}

}





 
 
 /*  Color Palette ======================

BLUE:
100%  2e4c70
90%  425e7e
75%  627994
50%  96a5b7
40%  abb7c6
30%  c0c9d4
20%  d5dbe2
10%  eaedf0
5%  f4f6f8

==================================== */

